Package Details: indicator-session 12.10.4-5

Git Clone URL: https://aur.archlinux.org/indicator-session.git (read-only)
Package Base: indicator-session
Description: Indicator showing session management, status and user switching
Upstream URL: https://launchpad.net/indicator-session
Licenses: GPL
Groups: pantheon, pantheon-unstable
Submitter: max.bra
Maintainer: Firef0x
Last Packager: alucryd
Votes: 36
Popularity: 0.003598
First Submitted: 2009-11-16 20:51
Last Updated: 2015-06-09 10:02

Latest Comments

alucryd commented on 2015-04-18 13:47

Newer indicators depend on newer libindicator and ido, which in turn depend on gtk3 with ubuntu patches. I assumed all indicators were concerned, but if that one isn't then I have no objection :)

Firef0x commented on 2015-04-18 13:10

Hello @alucryd,

What do you mean? You suggest that I shouldn't update it to 12.10.5 because the newer one depends on 'gtk3-ubuntu'? Actually I want to update PKGBUILD to this one: https://github.com/Firef0x/Unity-for-Arch/blob/update/indicator-session/PKGBUILD
It doesn't seem to depend on gtk3-ubuntu, at least works good on my computer.

Yours sincerely!

alucryd commented on 2015-04-17 21:17

Yes, 12.10 is the last one that doesn't need gtk3-ubuntu, that's why it's not updated any more.

Firef0x commented on 2015-04-17 20:32

The version of this package is too old(3 years old), I just want to bump to 12.10.5+15.04.20150327-0ubuntu1 like in Ubuntu 15.04. Any objections?

Chazza commented on 2014-03-31 15:20

Changed the dependency on this to the more up to date libindicator-bzr

alucryd commented on 2013-10-14 12:35

I'll be renaming libindicator3 to libindicator-gtk3. Even if Ubuntu uses that name, it is just confusing, and a number at the end usually indicates a different package version on arch.

Shiba commented on 2013-01-12 09:52

Please add this patch:

--- configure.ac 2013-01-12 10:33:08.073114119 +0100
+++ configure.ac 2013-01-12 10:41:44.051151428 +0100
@@ -3,7 +3,7 @@

AC_PREREQ(2.53)

-AM_CONFIG_HEADER(config.h)
+AC_CONFIG_HEADERS(config.h)
AM_INIT_AUTOMAKE(indicator-session, 12.10.4)

AM_MAINTAINER_MODE

Anonymous comment on 2011-05-15 09:29

updated

Anonymous comment on 2011-05-14 17:00

https://github.com/Dinth

VVS commented on 2011-04-10 18:20

how about 0.2.16?

All comments